Bug 150656 - ImageMagick buildroot not removed
Summary: ImageMagick buildroot not removed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Matthias Clasen
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 13:55 UTC by Jos Vos
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-19 03:08:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2005-03-09 13:55:26 UTC
Description of problem:
ImageMagick does not remove buildroot (%clean commented out).

Version-Release number of selected component (if applicable):
6.0.7.1-6

Comment 1 Matthias Clasen 2005-03-19 03:08:54 UTC
Fixed in 6.2.0


Note You need to log in before you can comment on or make changes to this bug.